@charset "gb2312";







/*?п???????*/







.zg_contfrdiv1{height: 210px;}



.zg_confl{width: 681px;padding-top: 21px;}



.zg_confr{width: 280px;padding-top: 68px;}



.zg_nav{font:14px/20px "Microsoft YaHei";color: #666;background: url("../../images/ah_newimages2018/zg_dingwei.jpg") no-repeat left 50%;padding-left: 31px;}



.zg_nav a{font:14px/20px "Microsoft YaHei";color: #666;}



.zg_nav a.on{color: #333;}



.zg_nav a:hover{color: #ff0a00}



.zg_conh4{border-bottom: 1px solid #ddd;margin-top: 20px;}



.zg_conh4 a{display: inline-block;*display: inline;*zoom: 1;font:18px/36px "Microsoft YaHei";color: #f24443;border-bottom: 2px solid #ff0a00}



.zg_cona1{margin-top: 25px;}



.zg_cona1 a{display: block;background: url("../../images/ah_newimages2018/zg_bg48.jpg") no-repeat left top;width: 83px;height: 30px;font:14px/30px "Microsoft YaHei";color: #666;text-align: center;margin-right: 17px;float: left;margin-bottom: 10px;overflow: hidden}



.zg_cona1 a.on{background: url("../../images/ah_newimages2018/zg_bg49.jpg") no-repeat left top;color: #f24443;height: 33px;margin-bottom: 7px;}



.zg_cona2{background: #f4f4f4;padding: 18px 0 4px 17px;margin-top: 10px;}



.zg_cona2 dt{float: left;font:bold 14px/18px "Microsoft YaHei";color: #333;}



.zg_cona2 dd{float: left;}



.zg_cona2 dd a{font:14px/18px "Microsoft YaHei";color: #333;display: inline-block;*display: inline;*zoom: 1;margin-bottom: 16px;height: 18px;vertical-align: top}



.zg_cona2 dd a.on{color: #ff0a00}



.zg_cona2 dd a:hover{color: #ff0a00}



.zg_conoul{padding-top: 21px;}



.zg_conoul li p{background: url("../../images/ah_newimages2018/zg_bg50.jpg") no-repeat left 50%;float: left;padding-left: 18px;font-size: 0;}



.zg_conoul li p .zg_conoula1{color: #999;font:14px/30px "Microsoft YaHei";}



.zg_conoul li p .zg_conoula2{color: #333;font:14px/30px "Microsoft YaHei";}



.zg_conoul li span{display: block;float: right;font:14px/30px "Microsoft YaHei";color: #999;}



.zg_conoul li p:hover a{color: #f24443}



.zg_conoul .zg_conoli{height: 32px;}



.bankPages{ margin-top:20px; width:100%; height:33px; text-align:center;}



.bankPages span{ display:inline-block; padding:0 9px; border:solid 1px #ff7701; background:#f95553; color:#fff; font:14px/26px "Microsoft YaHei"; margin-right:6px;}



.bankPages a{ display:inline-block; padding:0 9px; border:solid 1px #e2e2e2; font:14px/26px "Microsoft YaHei"; margin-right:5px; text-decoration:none;}



.bankPages a:hover{ display:inline-block; padding:0 9px; border:solid 1px #ff7701; background:#f95553; color:#fff; font:14px/26px "Microsoft YaHei";}



.zg_confrdiv1 img,.zg_confrdiv3 img{width: 280px;height: 140px;}



.zg_confrdiv2{margin-top: 22px;}



.zg_confrdiv2tit{border-bottom: 1px solid #ddd;}



.zg_confrdiv2tit h6{font:18px/38px "Microsoft YaHei";color: #333;border-bottom: 2px solid #f24443}



.zg_confrdiv2tit a{display: block;font:12px/16px "Microsoft YaHei";color: #999;background: url("../../images/ah_newimages2018/zg_next.jpg") no-repeat right 50%;padding-right: 19px;margin-top: 8px;}



.zg_confrdiv2tit a:hover{color: #f24443;background: url("../../images/ah_newimages2018/zg_next_1.jpg") no-repeat right 50%;}



.zg_confrdiv2a{margin-top: 13px;height: 126px;}



.zg_confrdiv2a a{display: block;font:14px/32px "Microsoft YaHei";color: #333;background: url("../../images/ah_newimages2018/zg_bg24.png") no-repeat left 50%;padding-left: 17px;}



.zg_confrdiv2a a:hover{color: #f24443;}



.zg_confrdiv3{margin-top: 22px;}



.zg_confrdiv2a1{margin-top: 25px;}



.zg_confrdiv2a1 li{float: left;margin-bottom: 18px;}



.zg_confrdiv2a1 li:hover a{color: #f24443}



.zg_confrdiv2a1 li div{text-align: center;}



.zg_confrdiv2a1 li div img{width: 60px;height: 60px;}



.zg_confrdiv2a1 li>a{display: block;font:14px/18px "Microsoft YaHei";color: #333;margin-top: 13px;}



.zg_confrdiv2a1 .zg_cona1oli1{margin: 0 47px;}



.zg_confrdiv2a1 .zg_cona1oli2{margin: 0 38px;}



.zg_confrdiv4{margin-top: 10px;}



.zg_confrdiv4 a{display: block;width: 135px;height: 50px;font:16px/50px "Microsoft YaHei";color: #fff;text-align: center;margin-bottom: 5px;}



.zg_confrdiv4a1{background: #ffba9a;}



.zg_confrdiv4a2{background: #ff9898;}



.zg_confrdiv4a3{background: #ded797;}



.zg_confrdiv4a4{background: #98d9fb;}



.zg_confrdiv5{margin-top: 25px;}























/*?????*/



.zg_confrdiv6{margin-top:17px;}



.zg_confrdiv6 dt{padding-left:32px;}



.zg_confrdiv6 dt a{font:16px/20px "Microsoft YaHei";color: #333;}



.zg_confrdiv6dl1{padding-bottom: 10px;border-bottom:1px dashed #e5e5e5;}



.zg_confrdiv6dl1 dt{background: url("../../images/ah_newimages2018/zg_bg51.jpg") no-repeat left 50%;}



.zg_confrdiv6dl2{margin-top: 11px;}



.zg_confrdiv6dl2 dt{background: url("../../images/ah_newimages2018/zg_bg52.jpg") no-repeat left 50%;}



.zg_confrdiv6 dd{font-size: 0;}



.zg_confrdiv6 dd a{font:14px/20px "Microsoft YaHei";color: #666;margin: 0 12px;}



.zg_confrdiv6 dd a:hover,.zg_confrdiv6 dt a:hover{color: #ef2d36}







.tit04{padding:4px 0 0 0; border-bottom: 1px solid #e5e5e5;}



.tit04 a{display: inline-block;*display: inline;*zoom: 1;border-bottom: 2px solid #ef2d36;font:18px/38px "Microsoft YaHei"}



.nr_jcts{margin-bottom: 36px;}



.slidebook{  height:234px; overflow:hidden; position:relative;margin-top: 19px;}



.slidebook .hd{font:14px/2 '宋体'; position:absolute; left:0; top:0; z-index:1; }



.slidebook .hd ul{ float:left;  }



.slidebook .hd ul li{display:inline-block; *display:inline; zoom:1;  padding:0 9px; position: relative; cursor:pointer; font: 14px/2 '宋体'; }



.slidebook .hd ul li.last{margin-right: 0;}



.slidebook .hd ul li i{display:inline-block; *display:inline; zoom:1; width:13px; height: 7px; position: absolute; bottom:-7px; left:50%; margin-left:-6px; background: url(../../images/ah_newimages2018/icon_jrr.png) no-repeat 0 0; display: none;}



.slidebook .hd ul li.on{background:#ff4f42; color:#fff;}



.slidebook .hd ul li.on i{display:block;}



.slidebook .bd{ position:relative; height:100%; z-index:0; top:56px;}



.slidebook .bd li{ zoom:1; vertical-align:middle; }



.slidebook .bd img{ width:212px; height:178px; display:block; margin: 0 auto;}







.nr_kjdh.on{position: fixed;top:0;width: 280px;}



.nr_kjdh dl{position:relative; margin-left: 5px; border-left:1px solid #e5e5e5;margin-top: 24px}



.nr_kjdh dt{padding:0 0 10px 20px; background: url(../../images/ah_newimages2018/icon_jrr.png) no-repeat -389px -136px; position: relative; left:-6px; top: -2px; font:16px/1 'Microsoft Yahei';}



.nr_kjdh dt a{font:16px/1 'Microsoft Yahei';}



.nr_kjdh dd{margin-left:14px; font:14px/32px 'Microsoft Yahei'; margin-bottom: 18px; }



.nr_kjdh dd a{color:#666; font:14px/32px 'Microsoft Yahei';}



.nr_kjdh dd a:hover{color:#ff4f42;}



.nr_kjdh dd span{color:#ccc; padding:0 12px; font:14px/32px 'Microsoft Yahei';}



.fddiv{position: fixed; top:0; width:304px;}











.zg_nryh2{font:bold 24px/28px "Microsoft YaHei";color: #333;text-align: center;margin-top: 26px;}



.fb_time{font:12px/28px '宋体'; color:#999; padding-bottom: 17px; border-bottom: 1px dashed #e5e5e5;text-align: center;margin-top: 20px;}



.fb_time a{color:#999;}



.fb_time a:hover{color:#ff4f42;}



.nr_cont{font-size: 15px; font-family: '宋体'; line-height: 30px;padding:22px 0 38px; }



.nr_cont strong{font-weight:bold;}



.nr_cont p{text-indent: 2em;font-size: 15px;word-wrap: break-word;}



.page{height:28px; margin-bottom:40px; text-align: center;}



.page a,.page span{height:26px; width:26px; border: 1px solid #e5e5e5; display: inline-block; *display:inline; zoom:1; margin: 0 10px; color:#666; font: 14px/26px 'Microsoft Yahei'; text-align: center; border-radius: 2px;}



.page a.a1{width:60px; }



.page span,.page a:hover{background: #ff4f42; border-color:#ff4f42; color: #fff;}



/*百度分享*/



.share-area2 {height:28px; font-size:12px; position:relative;display: inline-block;*zoom: 1;*display: inline;vertical-align: middle}



.share-area2 .bdsharebuttonbox { float:left !important; height:28px !important;}



.share-area2 .bdsharebuttonbox a { padding:0 !important; color:#999 !important; height:28px !important; width:30px !important; line-height:28px !important; overflow:hidden !important; margin:0 0 0 5px !important; background:url(../../images/ah_newimages2018/sydwnewshare2.png) no-repeat !important; font-family:"Microsoft YaHei"; font-size:12px;}



.share-area2 .bdsharebuttonbox .bds_more { margin-left:0px !important;background: none !important; width:52px !important; }



.share-area2 .bdsharebuttonbox .bds_tsina { background-position:-211px 0px !important;}



.share-area2 .bdsharebuttonbox .bds_tsina:hover {background-position:-211px -29px !important;}



.share-area2 .bdsharebuttonbox .bds_tieba { background-position:-243px 0px !important;}



.share-area2 .bdsharebuttonbox .bds_tieba:hover { background-position:-243px -29px !important;}



.share-area2 .bdsharebuttonbox .bds_douban { background-position:-285px 0px !important;}



.share-area2 .bdsharebuttonbox .bds_douban:hover {background-position:-285px -29px !important;}



.share-area2 .bdsharebuttonbox .bds_tqq,.share-area2 .bdsharebuttonbox .popup_sqq{background-position:-304px 0px !important;}



.share-area2 .bdsharebuttonbox .bds_tqq:hover,.share-area2 .bdsharebuttonbox .popup_sqq:hover{ background-position:-304px -29px !important;}



.share-area2 .bdsharebuttonbox .bds_weixin { background-position:-337px 0px !important;}



.share-area2 .bdsharebuttonbox .bds_weixin:hover { background-position:-337px -29px !important;}







.zg_confldiv1{height: 90px;border-top:1px solid #f7f7f7;border-bottom:1px solid #f7f7f7;}



.zg_confldiv1fl{width:414px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}



.zg_confldiv1 p{margin-top: 16px;}



.zg_confldiv1 p b{font:14px/18px "Microsoft YaHei";color: #333;}



.zg_confldiv1 p a{font:14px/18px "Microsoft YaHei";color: #333;}



.zg_confldiv1 p a:hover{color: #f24443;text-decoration: underline}



.zg_confldiv1fr{width: 243px;padding-top: 10px;}



.zg_confldiv1fr dd{font:14px/32px "Microsoft YaHei";color: #333;padding-top: 7px;}



.zg_confldiv1fr dd span{color: #f24443}



.zg_confldiv2{margin-top: 38px;}



.zg_confldiv2 h6{font:bold 20px/24px "Microsoft YaHei";color: #333;padding-left: 10px;border-left: 5px solid #f24443;}



.zg_confldiv2difr img{width: 280px;height: 140px;}



.zg_confldiv2difl a{display: block;background: url("../../images/ah_newimages2018/zg_bg50.jpg") no-repeat left 50%;padding-left: 16px;font:14px/18px "Microsoft YaHei";color: #333;margin-bottom:15px;}



.zg_confldiv2di{margin-top: 28px;}



.zg_confldiv2difl a:hover{color: #f24443}







.zg_confldiv3{padding-top: 22px;}



.zg_confldiv3 h6{font:bold 20px/24px "Microsoft YaHei";color: #333;padding-left: 10px;border-left: 5px solid #f24443;}



.zg_confldiv3a{margin-top: 28px;}



.zg_confldiv3a a{display: block;width: 94px;height: 30px;border:1px solid #e5e5e5;border-radius: 15px;font:14px/30px "Microsoft YaHei";color: #666;text-align:center;float: left;margin: 0 21px 16px 0;}



.zg_confldiv3a a:hover{color: #f24443;border-color: #f24443}















/*???????*/



.zg_cont{padding-top: 30px;}



.zg_contfl{width: 701px;}



.zg_contfr{width: 260px;}



.zg_contfldivfl{width:320px;}



.zg_contfldivfl .slideBox{ width:320px; height:202px; overflow:hidden; position:relative;}



.zg_contfldivfl .slideBox .hd{position:absolute; left:0; bottom:10px; z-index:1;width: 100%;}



.zg_contfldivfl .slideBox .hd ul{zoom:1;width: 100%;text-align: center;}



.zg_contfldivfl .slideBox .hd ul li{margin:0 4px;  width:8px; height:8px;background:#fff; cursor:pointer;display: inline-block;*display: inline;*zoom: 1;opacity:0.5;filter: alpha(opacity=50)}



.zg_contfldivfl .slideBox .hd ul li.on{opacity:1;filter: alpha(opacity=100);height: 17px;margin-top:-9px;}



.zg_contfldivfl .slideBox .bd{ position:relative; height:100%; z-index:0;   }



.zg_contfldivfl .slideBox .bd li{ zoom:1; vertical-align:middle; }



.zg_contfldivfl .slideBox .bd img{ width:320px; height:202px; display:block;  }



.zg_contfldivfr{width: 340px;}



.zg_contfldivfr dt{font-size: 0;}



.zg_contfldivfr dt a{font:18px/22px "Microsoft YaHei";color: #f83d3d;margin: 0 2px;}



.zg_contfldivfr dd{font-size: 0;margin-top: 16px;}



.zg_contfldivfr dd a{font:14px/18px "Microsoft YaHei";color: #333333;margin: 0 2px;}



.zg_contfldivfr dd a:hover{color: #f83d3d}



.zg_contfldiv1{margin-top: 38px;}



.zg_contfldiv1fl{width:320px;}



.zg_contfldiv1fr{width: 340px;}



.zg_contfldiv1di h6{font:18px/22px "Microsoft YaHei";color: #333;}



.zg_contfldiv1di div a{display: block;float: left;margin-left: 14px;font:14px/22px "Microsoft YaHei";color: #666;}



.zg_contfldiv1di div a.on{color: #f83d3d}



.zg_contfldiv1floul{background: url("../../images/ah_newimages2018/zg_bg53.jpg") no-repeat left top;height: 40px;}



.zg_contfldiv1floul li{font:bold 14px/40px "Microsoft YaHei";color: #fff;text-align: center;float: left}



.zg_conoli1{width: 84px;}



.zg_conoli2{width: 87px;}



.zg_conoli3{width: 78px;}



.zg_conoli4{width: 70px;}



.zg_tabqh{margin-top: 18px;}



.zg_tabqh td{font:14px/37px "Microsoft YaHei";color: #666;border:none;border-bottom:1px dashed #ffe7e7;background: #fafafa;text-align: center}



.zg_tabqh td a{color: #666;}



.zg_tabqh td a:hover{color: #f83d3d}



.zg_contfldiv1di1{height: 220px;border:1px dashed #e5e5e5;margin-top: 18px;padding: 6px 6px 0}



.zg_contfldiv1di1 ul{height: 195px;background: #fafafa;padding:20px 0 0 10px;}



.zg_bkgj li{width: 68px;float: left;text-align: center;margin: 0 11px 36px 0;}



.zg_bkgj li:hover p a{color: #f83d3d}



.zg_bkgj li div img{width: 41px;height: 41px;}



.zg_bkgj li p a{display: block;font:14px/18px "Microsoft YaHei";color: #666;margin-top: 11px;}



.zg_bkgj  .zg_conoli5{margin-bottom: 0;}



.zg_conoli6{position: relative;}



.zg_conoli6 i{position: absolute;left: 0;top:0;}



.zg_conoli6 i img{width: 68px;}



.zg_fdjz{border-top:1px solid #e5e5e5;}



.zg_fdjz a{display: block;font:12px/16px "Microsoft YaHei";color: #f24443;background: url("../../images/ah_newimages2018/zg_next_1.jpg") no-repeat right 50%;padding-right: 19px;margin-top: 8px;margin-top: 17px;}



.zg_fdjz h6{font:18px/22px "Microsoft YaHei";color: #333;padding: 13px 0 0 30px;background: url("../../images/ah_newimages2018/zg_bg54.jpg") no-repeat left 13px;border-top: 2px solid #f24443}



.zg_fdjza1{background: url("../../images/ah_newimages2018/zg_bg55.jpg") no-repeat left 50%;padding-left: 10px;margin-top: 14px;}



.zg_fdjza1 a{display: block;font:14px/32px "Microsoft YaHei";color: #333;}



.zg_fdjza1 a:hover{color: #f83d3d}







.zg_hdzt{margin-top: 30px;}



.zg_hdzt a{display: block;font:12px/16px "Microsoft YaHei";color: #f24443;background: url("../../images/ah_newimages2018/zg_next_1.jpg") no-repeat right 50%;padding-right: 19px;margin-top: 4px;}



.zg_hdzt h6{font:18px/22px "Microsoft YaHei";color: #333;padding: 0 0 0 30px;background: url("../../images/ah_newimages2018/zg_bg56.jpg") no-repeat left 50%;}



.zg_hdzta1{margin-top: 14px;}



.zg_hdzta1 a{display: block;font:14px/32px "Microsoft YaHei";color: #333;background: url("../../images/ah_newimages2018/zg_bg50.jpg") no-repeat left 50%;padding-left: 10px;}



.zg_hdzta1 a:hover{color: #f83d3d}



.zg_hdztgg{margin-top: 16px;}



.zg_hdztgg img{width: 260px;height: 125px;}







.zg_content1{margin-top: 20px;}



.zg_con1fl{background: url("../../images/ah_newimages2018/zg_bg59.png") no-repeat left top;width: 198px;height: 136px;}



.zg_con1fr{background: url("../../images/ah_newimages2018/zg_bg60.png") no-repeat left top;width: 793px;height: 136px;margin-right: -8px;}



.zg_con1fldivfl,.zg_con1frdivfl{width: 13px;font:14px/18px "Microsoft YaHei";color: #fff;padding: 13px 12px 0}



.zg_con1fldivfr{padding-top: 7px;width: 152px}



.zg_con1fldivfr a{display: block;height: 60px;font:16px/60px "Microsoft YaHei";color: #000;padding-left: 53px;}



.zg_con1fldivfr a:hover{color: #f83d3d}



.zg_xyzp{background: url("../../images/ah_newimages2018/zg_bg57.png") no-repeat 11px 50%}



.zg_shzp{background: url("../../images/ah_newimages2018/zg_bg58.png") no-repeat 17px 50%}



.zg_con1frdivfr{width: 743px;padding-top: 32px;}



.zg_con1frdivfr a{display: block;width: 74px;padding-left: 30px;font:14px/24px "Microsoft YaHei";color: #333;float: left;margin:0 0 20px 18px;}



.zg_con1frdivfr a:hover{color: #f83d3d}



.zg_con1a1{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat left top;}



.zg_con1a2{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -111px top;}



.zg_con1a3{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -238px top;}



.zg_con1a4{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -349px top;}



.zg_con1a5{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -471px top;}



.zg_con1a6{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -595px top;}



.zg_con1a7{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat left bottom;}



.zg_con1a8{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -111px bottom;}



.zg_con1a9{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -236px bottom;}



.zg_con1a10{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -349px bottom;}



.zg_con1a11{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -471px bottom;}



.zg_con1a12{background: url("../../images/ah_newimages2018/zg_bg61.jpg") no-repeat -595px bottom;}















.zg_content2{margin-top: 24px;}



.zk_left{ width:700px;}



.zk_left .zg_left_bt{ height:34px; /*height:22px;*/ padding-bottom:14px;  padding-left:44px;  background:url(../../images/ah_newimages2018/zg_bg62.png) no-repeat left top; *position:relative;border-bottom: 1px solid #e5e5e5;}



.zk_left .zg_left_bt{ border-color: #e5e5e5;}



.zk_left .zg_left_bt a{ display:inline-block; *display:inline; zoom:1; height:34px; font:bold 22px/34px 'Microsoft Yahei'; color:#333; }



.zk_left .zg_left_bt span{ display:inline-block; *display:inline; zoom:1; height:34px; font:bold 22px/34px 'Microsoft Yahei'; color:#333; }

.zk_left .zg_left_bt h1{ display:inline-block; *display:inline; zoom:1; height:34px; font:bold 22px/34px 'Microsoft Yahei'; color:#333; }



.zk_lm{ border:1px solid #ddd; border-top:none; height:48px;  }



.zk_lm a{ display:block; width:100px; text-align: center; font:16px/48px 'Microsoft Yahei'; color:#333; }



.zk_lm a.on{ width:98px; color:#ef2d36; border-left:1px solid #ddd; border-right:1px solid #ddd; border-top:2px solid #ef2d36; border-bottom:1px solid #fff;margin-top: -2px}



.zk_lm .zk_lm_fir{  margin-left:-1px; }



.zk_lm .zk_lm_last{  margin-right:-1px; }



.zg_zkxx_lis {overflow: hidden;}



.zk_list{padding-top:6px; }



.zk_list li{ padding: 0 0 15px ; }



.zk_list_bt{ height:34px;  font-size:0;background: url("../../images/ah_newimages2018/zg_bg24.png") no-repeat left 50%;padding-left: 19px;}



.zk_list_bt a{ height:34px; font:16px/34px 'Microsoft Yahei' ; color:#333;  }



.zk_list_bt a:hover{  color:#ef2d36;}



.zk_list_xx{font-size:0; height:60px; overflow: hidden; /*white-space:nowrap; text-overflow: ellipsis; */}



.zk_list_xx span{ font:14px/30px 'Microsoft Yahei' ; color:#666;  }



.zk_list_xx a{ display:inline-block; *display:inline; zoom:1; margin-left:12px; font-size:12px;  font-family: 'Microsoft YaHei';  color:#f24443;position: relative;top: -1px;  }



.zk_list_xx a:hover{ text-decoration: underline;}



.zk_list_time{ padding:8px 0 0; width:100%; height:14px; font-size:0;  }



.zk_list_time em{ float: left; display:block; font:normal 12px/1 '宋体'; color:#999; width:400px; }



.zk_list_time em a{  font:normal 12px/1 '宋体'; color:#888; }



.zk_list_time em a:hover{ color:#ef2d36; }



.zk_list_time span{ display:block; float:right; font:normal 14px/1 'Microsoft YaHei'; color:#999; width:100px; text-align: right; }



.zg_con2fr{width: 260px;padding-top:48px;}







.zg_mnst{border-top:1px solid #e5e5e5;}



.zg_mnst a{display: block;font:12px/16px "Microsoft YaHei";color: #f24443;background: url("../../images/ah_newimages2018/zg_next_1.jpg") no-repeat right 50%;padding-right: 19px;margin-top: 17px;}



.zg_mnst h6{font:18px/22px "Microsoft YaHei";color: #333;padding: 13px 0 0 30px;background: url("../../images/ah_newimages2018/zg_bg63.jpg") no-repeat left 13px;border-top: 2px solid #f24443}



.zg_mnsta1{margin-top: 14px;}



.zg_mnsta1 a{display: block;font:14px/32px "Microsoft YaHei";color: #333;padding-left: 10px;background: url("../../images/ah_newimages2018/zg_bg50.jpg") no-repeat left 50%;}



.zg_mnsta1 a:hover{color: #f83d3d}







.zg_con2tfrdiv2{margin-top: 21px;}



.zg_lnzt{border-top:1px solid #e5e5e5;}



.zg_lnzt a{display: block;font:12px/16px "Microsoft YaHei";color: #f24443;background: url("../../images/ah_newimages2018/zg_next_1.jpg") no-repeat right 50%;padding-right: 19px;margin-top: 17px;}



.zg_lnzt h6{font:18px/22px "Microsoft YaHei";color: #333;padding: 13px 0 0 30px;background: url("../../images/ah_newimages2018/zg_bg64.jpg") no-repeat left 16px;border-top: 2px solid #f24443}



.zg_lnzta1{margin-top: 14px;}



.zg_lnzta1 a{display: block;font:14px/32px "Microsoft YaHei";color: #333;padding-left: 10px;background: url("../../images/ah_newimages2018/zg_bg50.jpg") no-repeat left 50%;}



.zg_lnzta1 a:hover{color: #f83d3d}











.zg_content3{margin-top: 25px;}



.zg_con3fl{width: 701px;}



.zg_con3fl .zg_left_bt{ height:34px; /*height:22px;*/ padding-bottom:6px;  padding-left:44px;  background:url(../../images/ah_newimages2018/zg_bg62.png) no-repeat left top; *position:relative;}



.zg_con3fl .zg_left_bt a{ display:inline-block; *display:inline; zoom:1; height:34px; font:bold 22px/34px 'Microsoft Yahei'; color:#333; }



.zg_con6a{font-size: 0;border-bottom:1px solid #e5e5e5}



.zg_con6a a{display:block;;font:16px/43px "Microsoft YaHei";color: #333;margin-right: 42px;height:43px;float: left}



.zg_con6a a.on{border-bottom:2px solid #f24443;color: #f24443;}



.zg_con6div2fl{margin-top: 30px;}



.zg_con6div2fl .picScroll-left{overflow:hidden; position:relative;}



.zg_con6div2fl .picScroll-left .hd .prev{background: url("../../images/ah_newimages2018/zg_prev3.jpg") no-repeat left top;width: 18px;height: 33px;display: block;position: absolute;left: 0;top:50%;margin-top: -16px;cursor: pointer;}



.zg_con6div2fl .picScroll-left .hd .prev:hover{background: url("../../images/ah_newimages2018/zg_prev3_1.jpg") no-repeat left top;}



.zg_con6div2fl .picScroll-left .hd .next{background: url("../../images/ah_newimages2018/zg_next3.jpg") no-repeat left top;width: 18px;height: 33px;display: block;position: absolute;right: 0;top:50%;margin-top: -16px;cursor: pointer;}



.zg_con6div2fl .picScroll-left .hd .next:hover{background: url("../../images/ah_newimages2018/zg_next3_1.jpg") no-repeat left top;}



.zg_con6div2fl .picScroll-left .bd{width: 664px;margin: 0 auto}



.zg_con6div2fl .picScroll-left .bd .tempWrap{width: 664px!important;}



.zg_con6div2fl .picScroll-left .bd ul{ overflow:hidden; zoom:1; }



.zg_con6div2fl .picScroll-left .bd ul li{ margin:0 14px; float:left; _display:inline; overflow:hidden; text-align:center;width: 140px!important;}



.zg_con6div2fl .picScroll-left .bd ul li .pic{text-align:center;}



.zg_con6div2fl .picScroll-left .bd ul li .pic img{ width:99px; height:158px;}



.zg_con6div2fl .picScroll-left .bd ul li .title a{display: block;text-align: center;font:12px/16px "Microsoft YaHei";color: #000;margin-top: 18px;}















.zg_wxkc{margin-top: 47px;}



.zg_wxkc a{font:18px/22px "Microsoft YaHei";color: #333;padding: 0 0 0 30px;background: url("../../images/ah_newimages2018/zg_bg65.jpg") no-repeat left 50%;display: block}



.zg_wxkc a:hover{color: #f83d3d}



.zg_wxkca1{margin-top: 14px;}



.zg_wxkca1 a{display: block;font:14px/32px "Microsoft YaHei";color: #333;background: url("../../images/ah_newimages2018/zg_bg50.jpg") no-repeat left 50%;padding-left: 10px;}



.zg_wxkca1 a:hover{color: #f83d3d}



.zg_wxkcgg{margin-top: 16px;}



.zg_wxkcgg img{width: 260px;height: 125px;}







































































